Do I have to use NT8 or will NT7 still work?